.subplot {
  margin: 20px;
  height: max-content;
  border: 2px solid;
  border-radius: 25px;
  padding: 20px;
}

.good-labels {
  padding: 5px;
  display: flex;
  overflow: auto;
  background-color: rgba(76, 175, 80, 0.5);
}

.bad-labels {
  padding: 5px;
  display: flex;
  overflow: auto;
  background-color: rgba(244, 67, 54, 0.5);
}

.channel_header {
  height: 20px;
  padding: 10px;
  color: black;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
}
